

<body  background="https://image.jimcdn.com/app/cms/image/transf/none/path/saaf7dd6c83948488/backgroundarea/i4a862f76cfbdc1c2/version/1514209068/image.jpg"   >

<p><img style="float: right;" src="http://wallpaper-iphone.le-blog-du-geek.com/imgs/e7859dc2f6780e6a96e589ea656f18fe.jpg" alt="" width="144" height="216" /></p>

<p><em><img sty.
le="float: right;" src="https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQoLGwQfQ9pt9UxRfQlbbwPZ_CXIJ4G_j_hh7u7nVc38rB7esRG" alt="" width="100" height="50" /></em></p>
<div style=" text-align: center;")>
<table style="background-color:red";"height: 68px;" width="603">
<tbody>
<tr>
<td style="width: 193.667px; text-align: center;">Aceuil</td>
<td style="width: 193.667px; text-align: center;"><a href="file:///home/ahmed/workspace/location%20voiture/page2.html">Nos tarifs</a></td>
<td style="width: 193.667px; text-align: center;"><a href="file:///home/ahmed/workspace/location%20voiture/pages3.html">Nos vehicules</a></td>
</tr>
</tbody>
</table>
</div>



 	<p style="padding-left: 30px;"><img src="https://sf2.viepratique.fr/wp-content/uploads/sites/9/2017/01/fiat-tipo-750x410.jpg" alt="" width="247" height="135" />
 	
 	<img src="https://www.lesfurets.com/assurance-auto/actualites/wp-content/uploads/sites/2/2018/10/1200_800_7d9b21b84528c1a1c95caaaa-750x500.jpg" width="247" height="135" /></p>
 	
			
		
 	
<br>

<h4 align='ceter'>Nos dernier articles Dernier Article les plus attendue</h4>
<br>


<table style="height: 358px;" width="487">
<tbody>
<tr>
<td style="width: 235.15px;">
<table style="height: 549px; width: 566px;">
<tbody>
<tr>
<td style="width: 210.65px;">
<ul style="caret-color: #000000; color: #000000; font-family: -webkit-standard; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0.4); -webkit-text-stroke-width: 0px; text-decoration: none;">
<ul style="caret-color: #000000; color: #000000; font-family: -webkit-standard; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0.4); -webkit-text-stroke-width: 0px; text-decoration: none;">
<li style="text-align: left;"><strong>Energie</strong> Diesel</li>
<li><strong>Puissance Fiscale</strong>6 CV</li>
<li><strong>Kilometrage</strong> 211 000</li>
<li><strong>Couleur</strong> noir</li>
<li><strong>Boite de vitesse</strong>Mecanique</li>
<li><strong>Prix</strong> 300 Dinar/jour Tunisien (TND)</li>
<li><strong>toute options</strong></li>
</ul>
</ul>
<center>
<p><input id="tarif" class="button" name="tarif" type="submit" value="Voir les details &gt;&gt;" /></p>
</center></td>
<td style="width: 350px;"><img style="display: block; margin-left: auto; margin-right: auto;" src="https://upload.wikimedia.org/wikipedia/commons/c/ce/VW_Passat_B7_2.0_TDI_DSG_Highline_Kaschmirbraun.JPG" alt="" width="346" height="230" /></td>
</tr>
<tr>
<td style="width: 210.65px;"><center>
<ul style="caret-color: #000000; color: #000000; font-family: -webkit-standard; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0.4); -webkit-text-stroke-width: 0px; text-decoration: none;">
<ul style="caret-color: #000000; color: #000000; font-family: -webkit-standard; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0.4); -webkit-text-stroke-width: 0px; text-decoration: none;">
<li><strong>Energie</strong> Essence</li>
<li><strong>Puissance Fiscale</strong> 6 CV</li>
<li><strong>Kilometrage</strong> 200 000</li>
<li><strong>Mise en Circulation</strong> 24/06/2006</li>
<li>Couleur blanc</li>
<li><strong>Boite de vitesse</strong> M&eacute;canique</li>
<li><strong>Prix</strong> 400 Dinar/jour</li>
</ul>
</ul>
<center>
<p><input id="tarif" class="button" name="tarif" type="submit" value="Voir les details &gt;&gt;" /></p>
</center></center>
<p>&nbsp;</p>
</td>
<td style="width: 350px;">&nbsp;<img src="https://images.caradisiac.com/images/3/0/6/0/113060/S0-le-peugeot-3008-est-elu-voiture-de-l-annee-2017-397906.jpg" alt="" width="350" height="241" /></td>
</tr>
</tbody>
</table>
</td>
<td style="width: 235.15px;">
<table style="height: 356px; width: 623px;">
<tbody>
<tr>
<td style="width: 247px;">
<ul style="caret-color: #000000; color: #000000; font-family: -webkit-standard; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0.4); -webkit-text-stroke-width: 0px; text-decoration: none;">
<ul style="caret-color: #000000; color: #000000; font-family: -webkit-standard; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0.4); -webkit-text-stroke-width: 0px; text-decoration: none;">
<li style="text-align: left;"><strong>Energie</strong> Diesel</li>
<li><strong>Puissance Fiscale</strong>6 CV</li>
<li><strong>Kilometrage</strong> 211 000</li>
<li><strong>Couleur</strong> noir</li>
<li><strong>Boite de vitesse</strong>Mecanique</li>
<li><strong>Prix</strong> 300 Dinar/jour Tunisien (TND)</li>
<li><strong>toute options</strong></li>
</ul>
</ul>
<center>
<p><input id="tarif" class="button" name="tarif" type="submit" value="Voir les details &gt;&gt;" /></p>
</center></td>
<td style="width: 360px;"><img style="display: block; margin-left: auto; margin-right: auto;" src="https://upload.wikimedia.org/wikipedia/commons/c/ce/VW_Passat_B7_2.0_TDI_DSG_Highline_Kaschmirbraun.JPG" alt="" width="346" height="230" /></td>
</tr>
<tr>
<td style="width: 247px;"><center>
<ul style="caret-color: #000000; color: #000000; font-family: -webkit-standard; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0.4); -webkit-text-stroke-width: 0px; text-decoration: none;">
<ul style="caret-color: #000000; color: #000000; font-family: -webkit-standard; font-style: normal; font-variant-caps: normal; font-weight: normal; letter-spacing: normal; orphans: auto; text-align: start; text-indent: 0px; text-transform: none; white-space: normal; widows: auto; word-spacing: 0px; -webkit-tap-highlight-color: rgba(0, 0, 0, 0.4); -webkit-text-stroke-width: 0px; text-decoration: none;">
<li><strong>Energie</strong> Essence</li>
<li><strong>Puissance Fiscale</strong> 6 CV</li>
<li><strong>Kilometrage</strong> 200 000</li>
<li><strong>Mise en Circulation</strong> 24/06/2006</li>
<li>Couleur blanc</li>
<li><strong>Boite de vitesse</strong> M&eacute;canique</li>
<li><strong>Prix</strong> 400 Dinar/jour</li>
</ul>
</ul>
<center>
<p><input id="tarif" class="button" name="tarif" type="submit" value="Voir les details &gt;&gt;" /></p>
</center></center>
<p>&nbsp;</p>
</td>
<td style="width: 360px;">&nbsp;<img src="https://media1.woopic.com/api/v1/images/473%2Fmotorlegend-articles%2F63d%2F4b8%2F0388d6db772555c5a9b85e31b9%2Fimg_pano_15572_600.jpg?format=822x700&quality=85" alt="" width="350" height="241" /></td>
</tr>
</tbody>
</table>
</td>
</tr>
</tbody>
</table>
<p>&nbsp;</p>


<p><img style="display: block; margin-left: auto; margin-right: auto;" src="https://sf2.viepratique.fr/wp-content/uploads/sites/9/2018/09/voitures-les-moins-cheres.jpg" alt="" width="481" height="263" /></p>
<p><input id="pos_query_top" class="search_query form-control ac_input" autocomplete="off" name="search_query" type="text" value="" placeholder="RECHERCHEZ UN PRODUIT, UNE MARQUE..." /></p>








<div >
			<div >
				<div>
					<div>
						<section>
							<h2>Societe Auto+</h2>
							<div >
								<ul>
								<li>
									
									<a href="autoplus.com">A propos de Auto plus</a>
								</li>
                                <li>
									
								  <a href="autoplus.com">Nos agences</a>
								</li>
								<li>
									
									<a href="autoplus.com">Conditions de location</a>
								</li>
								<li>
									
									<a href="autoplus.com">Assurances</a>
								</li>
         
                                <li>
									
									<a href="faq-location-voiture.cfm">FAQ</a>
								</li>
							</ul>
							</div>
							
						</section>
					</div>
					<div>
						<section>
							<h2>Suivez-Nous</h2>
							<img src="https://www.savanna.tn/themes/savanna/img/fb.png" onmouseover="this.src='https://www.savanna.tn/themes/savanna/img/fb_surv.png'" onmouseout="this.src='https://www.savanna.tn/themes/savanna/img/fb.png'" style="margin: 0px; width: 56px; height: 56px; display: inline-block;" class="contain lazy">
							<img src="https://www.savanna.tn/themes/savanna/img/twiter.png" onmouseover="this.src='https://www.savanna.tn/themes/savanna/img/twiter_surv.png'" onmouseout="this.src='https://www.savanna.tn/themes/savanna/img/twiter.png'" style="margin: 0px; width: 56px; height: 56px; display: inline-block;" class="contain lazy">
							<img src="https://www.savanna.tn/themes/savanna/img/instagram.png" onmouseover="this.src='https://www.savanna.tn/themes/savanna/img/instagram-surv.png'" onmouseout="this.src='https://www.savanna.tn/themes/savanna/img/instagram.png'" style="margin: 0px; width: 56px; height: 56px; display: inline-block;" class="contain lazy">
							<img src="https://www.savanna.tn/themes/savanna/img/ytb.png" onmouseover="this.src='https://www.savanna.tn/themes/savanna/img/ytb_surv.png'" onmouseout="this.src='https://www.savanna.tn/themes/savanna/img/ytb.png'" style="margin: 0px; width: 60px; height: 60px; display: inline-block;" class="contain lazy">
							
							
							
					<div>
						<section>
							<h2>Contactez-nous</h2>
							<p><span style="color:#800080"> Réservation ; Assistance <br>Mobile : (+216) 53565478<br>
Tél / Fax : +216 72 26 <br>
E-Mail :ahmedchaabane.promo1@gmail.com <br>
</span>
</p>
							<a href="contact.cfm" class="button">Fomulaire de contact</a>
						</section>
					</div>
				</div>
			</div>
		</div>












</body>
</html>